.progress-bar {
  display: block;
  width: 100%;
  height: 2px;
  appearance: none;
  background: transparent;
  border: 0;
  border-radius: 0;
  /* Firefox: Styles the filled portion of the bar */
  /* Chrome, Safari, Opera, Edge: Styles the unfilled portion */
  /* Chrome, Safari, Opera, Edge: Styles the filled portion */
}
.progress-bar::-moz-progress-bar {
  background-color: #004494;
  border-radius: 0;
}
.progress-bar::-webkit-progress-bar {
  background-color: transparent;
  border-radius: 0;
}
.progress-bar::-webkit-progress-value {
  background-color: #004494;
  border-radius: 0;
}
.subnav--open .progress-bar {
  display: none;
}
